#pragma once
#include "Entity.h"
//效果物体：传送器热风
class CS_TeleporterLargeHeadHotWind :
    public Entity
{
public:
    CS_TeleporterLargeHeadHotWind();
    void Step() override;
    float dw = 0, dh = 0;
    float alpha = 1;
};

